.myProject-container {
    background-color: white;
  color: black;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  width: 60%;
  box-shadow: 10px 10px 12px -7px rgba(0,0,0,0.51);
  border-radius: 5px;
  padding: 2rem;
  margin-bottom: 1rem;
  margin-top: 2rem;
}
.create-project {
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.create-project > * {
    margin-bottom: 1rem;
    width: 100%;
    display:flex;
    justify-content: space-between;
}